@charset "UTF-8";

.jms-widget-tana {
	font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',verdana,sans-serif;
    background-color: #FFFFFF;
    color: #333333;
    font-size: 12px;
    line-height: 1.4em;
    margin: 28px 0 0 0;
	padding: 0;
}

.jms-widget-tana *{
    margin: 0;
    padding: 0;
    font-size: 100%;
}

.jms-widget-tana img,
.jms-widget-tana input{
    border: 0 none;
}

.jms-widget-tana ol,
.jms-widget-tana ul{
    list-style: none outside none;
}

.jms-widget-tana a {
    text-decoration: none;
}

* html .jms-widget-tana .clearfix {
	zoom: 1;
}
*+html .jms-widget-tana .clearfix {
	zoom: 1;
}

.jms-widget-tana .clearfix:after {
	height: 0;
	visibility: hidden;
	content: ".";
	display: block;
	clear: both;
}

.jms-widget-tana .mb5 {
    margin-bottom: 5px;
}

.jms-widget-tana .mb10 {
    margin-bottom: 10px;
}

.jms-widget-tana .mb15 {
    margin-bottom: 15px;
}

.jms-widget-tana .mb20 {
    margin-bottom: 20px;
}

.jms-widget-tana .mb25 {
    margin-bottom: 25px;
}

.jms-widget-tana .mb30 {
    margin-bottom: 30px;
}

.jms-widget-tana .mb50 {
    margin-bottom: 50px;
}

.jms-widget-tana .ml4 {
    margin-left: 4px;
}

.jms-widget-tana .ml-4 {
    margin-left: -4px;
}

.jms-widget-tana .ml5 {
    margin-left: 5px;
}

.jms-widget-tana .ml10 {
    margin-left: 10px;
}

.jms-widget-tana .ml15 {
    margin-left: 15px;
}

.jms-widget-tana .ml16 {
    margin-left: 16px;
}

.jms-widget-tana .ml20 {
    margin-left: 20px;
}

.jms-widget-tana .ml30 {
    margin-left: 30px;
}

.jms-widget-tana .ml50 {
    margin-left: 50px;
}

.jms-widget-tana .mr4 {
    margin-right: 4px;
}

.jms-widget-tana .mr5 {
    margin-right: 5px;
}

.jms-widget-tana .mr-5 {
    margin-right: -5px;
}

.jms-widget-tana .mr8 {
    margin-right: 8px;
}
.jms-widget-tana .mr10 {
    margin-right: 10px;
}
.jms-widget-tana .mr15 {
    margin-right: 15px;
}
.jms-widget-tana .mr16 {
    margin-right: 16px;
}

.jms-widget-tana .mr20 {
    margin-right: 20px;
}

.jms-widget-tana .mr30 {
    margin-right: 30px;
}

.jms-widget-tana .mr50 {
    margin-right: 50px;
}

.jms-widget-tana .mt10 {
    margin-top: 10px;
}

.jms-widget-tana .att {
    font-size: 90%;
    padding-left: 1em;
    text-align: left;
    text-indent: -1em;
}

.jms-widget-tana .rigtht {
    text-align: right;
}

.jms-widget-tana .center {
    text-align: center;
}

.jms-widget-tana .dis {
	display: block;
}

.jms-widget-tana .mb0 {
	margin-bottom: 0 !important;
}

.jms-widget-tana .floatL {
	float: left;
}

.jms-widget-tana .floatR {
	float: right;
}

.jms-widget-tana .jms-widget-tana-item-loading {
	display: block;
	width: 100%;
	height: 40px;
	background: url(/common/widget/images/bx_loader.gif) no-repeat center center;
}

.jms-widget-tana .jms-widget-tana-item:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}

.jms-widget-tana .jms-widget-tana-item {
	border-bottom: 1px solid #D9D9D9;
	/* clear: both; 121030 プロパティを削除 */
	margin: 5px 0 18px 21px;
	padding-top: 10px;
	padding-bottom: 15px;
	width: 614px;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-item-tana-selected{
	border-bottom-color: #cc0000;
}

.jms-widget-tana .jms-widget-tana-item.none {
	border: none;
	padding: 0;
}

.jms-widget-tana .jms-widget-tana-item .photoBox {
	float: left;
	text-align: center;
}

.jms-widget-tana .jms-widget-tana-item .textBox {
	color: #535353;
	float: right;
	width: 510px;
}

.jms-widget-tana .jms-widget-tana-item .textBox .textImg {
	font-size: 18px; /*----- 121024 追記-----*/
	line-height: 1.4;/*----- 121024 追記 -----*/
	font-weight: bold;
	margin-bottom: 12px;
}

/*----- 121024 追記ここから -----*/
.jms-widget-tana .jms-widget-tana-item .textBox .textImg a,
.jms-widget-tana .jms-widget-tana-item .textBox .textImg a:link,
.jms-widget-tana .jms-widget-tana-item .textBox .textImg a:visited {
  color: #535353;
  text-decoration: underline;
}

.jms-widget-tana .jms-widget-tana-item .textBox .textImg a:hover,
.jms-widget-tana .jms-widget-tana-item .textBox .textImg a:active {
  background: #FFDFDF;
  color: #CC0000;
  text-decoration: underline;
}

/*----- 121024 追記ここまで -----*/

.jms-widget-tana .jms-widget-tana-item .textBox p {
	color: #535353;
	margin-bottom: 10px;
}

.jms-widget-tana .jms-widget-tana-item .textBox p.text {
	border-top: 1px dashed #999;
	clear: both;
	margin: 0 0 0 18px;
	padding-top: 5px;
}

.jms-widget-tana .jms-widget-tana-item .textBox .textList {
	margin-bottom: 20px;
	margin-left: 20px;
}

.jms-widget-tana .jms-widget-tana-item .textBox .textList li {
	float: left;
	margin-right: 5px;
}

.jms-widget-tana .jms-widget-tana-item .textBox .textList li img {
	display: block;
}

.jms-widget-tana .jms-widget-tana-item .textBox .border02 {
	border: 1px solid #EBEBEB;
	border-radius: 5px;
	clear: both;
	margin-bottom: 4px;
	padding: 15px 15px 15px 15px;
}

.jms-widget-tana .jms-widget-tana-item .textBox .border02 .textImg02 {
	font-size: 15px;
	font-weight: bold;
	margin-bottom: 6px;
	color: #cc0000;
}

.jms-widget-tana .jms-widget-tana-item .textBox .border02 .small {
	font-weight: normal;
	font-size: 0.8em;
}

.jms-widget-tana .jms-widget-tana-item .textBox .textImg03 {
	font-size: 13px;/* 121024 カラーコード変更 */
	font-weight: bold;/* 121024 カラーコード変更 */
	margin-bottom: 6px;
	margin-left: 20px;
}

.jms-widget-tana .jms-widget-tana-item .textBox .textImg03 a {
	color: #CC0000;/* 121024 カラーコード変更 */
}

.jms-widget-tana .jms-widget-tana-item .textBox .textImg03 a:hover {
	text-decoration: underline;
}

.jms-widget-tana .jms-widget-tana-item .textBox .border02 .buyBox {
	margin: 0 0 10px 5px;
}

.jms-widget-tana .jms-widget-tana-item .textBox .border02 .list {
	float: left;
	width: 280px;
	margin-left: 10px;
}

.jms-widget-tana .jms-widget-tana-item .textBox .border02 .list span.red {
	color: #e40000;
	font-size: 20px;
	font-weight: bold;
}

.jms-widget-tana .jms-widget-tana-item .textBox .border02 .list span.bold {
	font-weight: bold;
}

.jms-widget-tana .jms-widget-tana-item .textBox .border02 .list span.span01 {
	font-weight: normal;
	color: #535353;
	font-size: 12px;
	text-decoration: line-through;
}

.jms-widget-tana .jms-widget-tana-item .textBox .border02 .buy {
	float: right;
	margin-top: 26px;
}

.jms-widget-tana .erase
  {
  text-decoration: line-through;
  }

.jms-widget-tana .opacity:hover
  {
  filter: alpha(opacity=70);
  -ms-filter: "alpha( opacity=70 )";
  -moz-opacity:0.7;
  opacity:0.7;  
  }
  

/* font_size */
.jms-widget-tana .f-s10{
font-size: 10px;
line-height: 15px;
}

.jms-widget-tana .f-s11{
font-size: 11px;
line-height: 16px;
}

.jms-widget-tana .f-s12{
font-size: 12px;
line-height: 17px;
}

.jms-widget-tana .f-s13{
font-size: 13px;
line-height: 18px;
}

.jms-widget-tana .f-s14{
font-size: 14px;
line-height: 19px;
}

.jms-widget-tana .f-s15{
font-size: 15px;
line-height: 20px;
}

.jms-widget-tana .f-s16{
font-size: 16px;
line-height: 21px;
}

.jms-widget-tana .f-s17{
font-size: 17px;
line-height: 22px;
}

.jms-widget-tana .f-s18{
font-size: 18px;
line-height: 23px;
}

.jms-widget-tana .f-s19{
font-size: 19px;
line-height: 24px;
}

.jms-widget-tana .f-s20{
font-size: 20px;
line-height: 25px;
}

.jms-widget-tana .f-s21{
font-size: 21px;
line-height: 26px;
}

.jms-widget-tana .f-s22{
font-size: 22px;
line-height: 27px;
}

.jms-widget-tana .f-s23{
font-size: 23px;
line-height: 28px;
}

.jms-widget-tana .f-s24{
font-size: 24px;
line-height: 29px;
}

.jms-widget-tana .f-s25{
font-size: 25px;
line-height: 30px;
}

.jms-widget-tana .f-s26{
font-size: 26px;
line-height: 31px;
}

.jms-widget-tana .f-s27{
font-size: 27px;
line-height: 32px;
}

.jms-widget-tana .f-s28{
font-size: 28px;
line-height: 33px;
}

.jms-widget-tana .f-s29{
font-size: 29px;
line-height: 34px;
}

.jms-widget-tana .f-s30{
font-size: 30px;
line-height: 35px;
}

.jms-widget-tana .f-s31{
font-size: 31px;
line-height: 36px;
}

.jms-widget-tana .f-s32{
font-size: 32px;
line-height: 37px;
}

.jms-widget-tana .f-s33{
font-size: 33px;
line-height: 38px;
}

.jms-widget-tana .f-s34{
font-size: 34px;
line-height: 39px;
}

.jms-widget-tana .f-s35{
font-size: 35px;
line-height: 40px;
}

.jms-widget-tana .f-s36{
font-size: 36px;
line-height: 41px;
}

.jms-widget-tana .f-s37{
font-size: 37px;
line-height: 42px;
}

.jms-widget-tana .f-s38{
font-size: 38px;
line-height: 43px;
}

.jms-widget-tana .f-s39{
font-size: 39px;
line-height: 44px;
}

.jms-widget-tana .f-s40{
font-size: 40px;
line-height: 45px;
}

.jms-widget-tana .set-color1{
color: #b7272d;
}

.jms-widget-tana .set-red{
color: #ff0000;
}

.jms-widget-tana .v-m{
  vertical-align: middle;
}

.jms-widget-tana .v-b{
  vertical-align: bottom;
}


.jms-widget-tana .price02 {
	font-weight: bold;
	font-size: 125%;
}

.jms-widget-tana .sellprice {
	font-size: 16px;
	color: #CC0000;
	font-weight: bold;
}

.jms-widget-tana .waribikicomment {
	font-weight: bold;
	color: #333399;
}

.jms-widget-tana .jms-widget-tana-item .itemfield {
	margin-bottom: 0px;
	margin-top: 6px;
}

/* 通常MyShop価格 */
.jms-widget-tana .jms-widget-tana-item .itemfield_normalprice{
	color: #535353;
	font-size: 100%;
	font-weight: bold;
	padding-top: 6px;
}

.jms-widget-tana .jms-widget-tana-item .itemfield_normalprice span{
}

.jms-widget-tana .jms-widget-tana-item .itemfield_normalprice span .normalprice{
	color: #E40000;
	font-size: 30px;
}


/* 通常MyShop価格(優待価格がある場合) */
.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-specialprice .itemfield_normalprice{
	font-weight: normal;
	margin-top: 0;
	padding-top: 2px;

	text-decoration: line-through;
	color: #E40000;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-specialprice .itemfield_normalprice span{
/*
	text-decoration: line-through;
	color: #E40000;
*/

	color: #535353;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-specialprice .itemfield_normalprice span .normalprice{
	color: #535353;
	font-size: 100%;
	text-decoration: none;
}

.jms-widget-tana .jms-widget-tana-item .itemfield_sellprice{
	display: none;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-specialprice .itemfield_sellprice{
	display: block;
	font-weight: bold;
	padding-top: 6px;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-specialprice .itemfield_sellprice .sellprice{
	color: #E40000;
	font-size: 30px;
}

.jms-widget-tana .jms-widget-tana-item .itemfield_normalpoint{
	display: none;
	margin-top: 8px;
}

.jms-widget-tana .jms-widget-tana-item .itemfield_point{
	font-weight: bold;
}

.jms-widget-tana .jms-widget-tana-item .itemfield_point .point{
	color: #E40000;
	font-size: 20px;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-specialpoint .itemfield_point{
	margin-top: 2px;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-specialpoint .itemfield_normalpoint{
	display: block;

	text-decoration: line-through;
	color: #E40000;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-specialpoint .itemfield_normalpoint span{
/*
	text-decoration: line-through;
	color: #E40000;
*/

	color: #535353;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-specialpoint .itemfield_normalpoint span .normalpoint{
	color: #535353;
	font-size: 100%;
	font-weight: normal;
	text-decoration: none;
}

.jms-widget-tana .jms-widget-tana-item .itemfield_quantlimit{
	display: none;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-quantlimit .itemfield_quantlimit{
	display: block;
	color: #E40000;
}

.jms-widget-tana .jms-widget-tana-item.jms-widget-tana-item-noshoulder .itemfield_shoulder {
	display: none;
}

/*
.jms-widget-follow{
    float: right;
    width: 200px;
	border: 1px solid #000000;
}

.jms-widget-follow-fixed{
    right: 23px;
    position: fixed;
    top: 20px;
}

.jms-widget-follow-end{
    bottom: 20px;
    position: absolute;
    right: 23px;
}
*/

.jms-widget-tana-selector{
	margin: 20px 5px 10px 10px;
	padding: 10px 5px 10px 10px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	width: 260px;
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 1.4;
}
.jms-widget-tana-selector h3{
	font-size: 130%;
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
}

.jms-widget-tana-selector h4{
	font-size: 110%;
	margin-top: 15px;
	margin-left: 0;
}

.jms-widget-tana-selector h4 span.jms-widget-tana-selector-axis{
	font-size: 110%;
	font-weight: bold;
	padding-left: 3px;
	padding-right: 3px;
}

.jms-widget-tana-selector h5{
	font-size: 110%;
	font-weight: bold;
	margin-top: 8px;
	margin-left: 5px;
	margin-bottom: 2px;
}

.jms-widget-tana-selector table{
	margin-left: 5px;
}
.jms-widget-tana-selector table td{
	vertical-align: middle;
}

.jms-widget-tana-message-no-item{
	display: none;
	min-height: 400px;
	color: #cc0000;
	font-weight: bold;
}

/*
.jms-widget-tana-relatedlinks {
	background-color: #F6F6F6;
	position: relative;
	clear: both;
	margin: 20px 10px 26px 10px;
	padding: 8px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	font-size: 12px;
	line-height: 1.4;
}
*/

.jms-widget-tana-relatedlinks {
	margin: 20px 5px 10px 10px;
	padding: 10px 5px 10px 10px;
	border: 1px solid #cccccc;
	border-radius: 5px;
	width: 260px;
	background-color: #FFFFFF;
	font-size: 12px;
	line-height: 1.4;
}

.jms-widget-tana-relatedlinks h3 {
	font-size: 130%;
	font-weight: bold;
	display: block;
	margin-bottom: 15px;
}

.jms-widget-tana-relatedlinks h4{
	font-size: 110%;
	margin-top: 15px;
	margin-left: 0;
}

.jms-widget-tana-relatedlinks li {
	padding-left: 10px;
	position: relative;
	margin-bottom: 3px;
}

.jms-widget-tana-relatedlinks li a, .jms-widget-tana-relatedlinks li a:link, .jms-widget-tana-relatedlinks li a:visited {
	color: #535353;
}

.jms-widget-tana-relatedlinks li a:hover, .jms-widget-tana-relatedlinks li a:active {
	text-decoration: underline;
}